.accordion-button {
    width: 100%;
    text-align: left;
    border: none;
}

.accordion-header {
    margin-bottom: 0;
}

.accordion-body {
    padding: 0 20px;
}

.accordion-body ul {
    margin-bottom: 0;
}

.text-error {
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    color: red;
}

#modal-error {
    top: 25%;
}

@import url(https://fonts.googleapis.com/css?family=Space+Mono);
* {
    box-sizing: border-box;
}


/* body {
    padding: 10px;
    font-size: 16px;
    font-family: "Space Mono", sans-serif;
    text-align: center;
    background-color: #eaf0ff;
    color: #002868;
} */

.block {
    padding: 10px;
    font-size: 16px;
    font-family: "Space Mono", sans-serif;
    text-align: center;
}

h1 {
    font-size: 1.5em;
}

.text-suscess {
    text-align: center;
    font-size: 25px;
    padding: 60px;
}

small {
    color: #888;
}

.button {
    display: inline-block;
    min-width: 150px;
    color: #fefefe;
    cursor: pointer;
    appearance: none;
    -webkit-appearance: none;
    border: 0;
    transition: border-radius linear 0.05s, width linear 0.05s;
    position: relative;
}

.button:focus {
    outline: 0;
}

.button.animate {
    width: 50px;
    height: 50px;
    min-width: 0;
    border-radius: 50%;
    color: transparent;
}

.video-modal {
    overflow: hidden !important;
}

.video-modal video {
    height: 100%;
}

.slide-img img {
    cursor: pointer;
}

.bg-video .video-bg {
    object-fit: cover;
}

.btn-form-contact {
    width: 100%;
    justify-content: flex-end;
}

.button.animate:after {
    position: absolute;
    content: "";
    width: 25px;
    height: 25px;
    border: 4px solid #fefefe;
    border-radius: 50%;
    border-left-color: transparent;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    animation: spinLoading ease-in 2.5s forwards infinite;
    animation-name: spinLoading;
    -webkit-animation-name: spinLoading;
    transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    animation-duration: 2.5s;
    -webkit-animation-duration: 2.5s;
    animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
}

.col-md-6 {
    position: relative;
}

.button.animate.success:before {
    position: absolute;
    content: "";
    width: 25px;
    height: 12.5px;
    border: 4px solid #fefefe;
    border-right: 0;
    border-top: 0;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(0deg) scale(0);
    transform: translate(-50%, -50%) rotate(0deg) scale(0);
    -webkit-animation: success ease-in 0.15s forwards;
    animation: success ease-in 0.15s forwards;
    animation-delay: 2.5s;
}

.btn-area .custom-btn {
    width: unset;
}

.des-img-rounded a.btn-contact:hover {
    color: white;
}

@media only screen and (max-width: 768px) {
    .btn-area {
        gap: 10px;
        flex-direction: column;
        align-items: flex-start;
        margin-top: 10px;
    }
    .btn-area .custom-btn {
        width: 100%;
    }
}

@keyframes spinLoading {
    0% {
        transform: translate(-50%, -50%) rotate(0deg) scale(1);
    }
    90% {
        transform: translate(-50%, -50%) rotate(1080deg) scale(1);
    }
    100% {
        transform: scale(0);
    }
}

@-webkit-keyframes spinLoading {
    0% {
        -webkit-transform: translate(-50%, -50%) rotate(0deg) scale(1);
    }
    98% {
        -webkit-transform: translate(-50%, -50%) rotate(1080deg) scale(1);
    }
    100% {
        -webkit-transform: translate(-50%, -50%) rotate(1080deg) scale(0);
    }
}

@keyframes success {
    from {
        transform: translate(-50%, -50%) rotate(0) scale(0);
    }
    to {
        transform: translate(-50%, -50%) rotate(-45deg) scale(1);
    }
}

@-webkit-keyframes success {
    from {
        -webkit-transform: translate(-50%, -50%) rotate(0) scale(0);
    }
    to {
        -webkit-transform: translate(-50%, -50%) rotate(-45deg) scale(1);
    }
}